﻿@charset "utf-8";
/* CSS Document */
body {
    font: sans-serif,Arial;
    color: #1a1a1a;
}

body {
    font-family: "Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}

* {
    margin: 0;
    padding: 0;
}

img {
    border: none;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #444;
}

ul li {
    list-style: none;
}

em {
    font-style: normal;
    color: #F00;
}


.conter {
    max-width: 750px;
    margin: 0 auto;
    font-size:10px;
    line-height:20px;
}

.header1 img {
    width: 100%;
    height: auto;
    display: inherit;
}


.conter03 {
    padding: 1em 0;
    overflow: hidden;
    text-align: justify;
    text-indent: 2em;
    background: #a30000;
    color:#fff;
}

.conTitle {
    text-align: center;
    background: url('../../Images/ZhuanTi_Diy/25yuchuan/25yuchuan_03.jpg') center bottom no-repeat;
    background-size:100%;
}
    .conTitle p{
            text-align: center;
            font-size: 1.3em;
            padding: .5em 0;
            font-weight: bold;
        }



    .conter04 {
        padding: 1em 0 0;
        overflow: hidden;
        text-align: justify;
    }
    .conter04 .conMain {
        padding: 1.3em .8em 0;
        overflow:hidden;
    }

 

.djBtn {
    display: block;
    width: 60%;
    padding: .4em;
    text-align: center;
    color: #fff;
    background: #af0f0f;
    border-radius: .6em;
    margin: 1em auto 0;
    border-radius:2em;
}

.conMain {
    padding: 0 .8em;
}

.conter05 {
    overflow: hidden;
    padding: 1.5em 0 0;
}

    .conter05 .p1 {
        padding-top: 1.3em;
    }
    .conter05 .smTitle {
        margin-top: 1em;
    }

        .conter05 .smTitle p {
            display: block;
            width: 55%;
            padding: .4em;
            font-size: 1.1em;
            color: #fff;
            padding-left: 1em;
            box-sizing: border-box;
            background: #a30000;
            -webkit-clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);
            clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);
        }

    .conter05 .smCon {
        padding: .8em 0;
    }
    .conter05 .smCon01 .item {
        background: #eeeeee;
        margin-top:.5em;
    }

        .conter05 .smCon01 .item .p1 {
            color: #fff;
            background: #dc4144;
            padding:.4em;
            text-align: center;
            font-size: 1.2em;
        }

        .conter05 .smCon01 .item .p2 {
            text-align: justify;
            padding: .8em 1em 0;
        }
    .conter05 .smCon > .p2 {
        text-indent: 2em;
        text-align: justify;
    }

    .conter05 .smCon > .p3 {
        display: table;
    }
        .conter05 .smCon > .p3 span{
            display:table-cell;
        }
        .conter05 .smCon > .p3 span:first-child {
            color: #a30000;
            width:5em;
        }

            .conter05 .smCon > .p3 span:first-child em {
                width: 2em;
                height: 1px;
                display: inline-block;
            }

.conter051 {
    overflow: hidden;
    margin: 1.5em auto 0;
}

    .conter051 .conMain {
        padding:1.3em 0 0;
    }


.conter06 {
    margin: 1em auto 0;
    padding: .5em 0 0;
}
    .conter06 .bdDiv {
        margin:1.2em auto 0;
        border-radius:.5em;
    }
.bdDiv {
    padding: .3em 0;
}

.bdDiv .top {
    overflow:hidden;
}
    .bdDiv .bottom {
        overflow: hidden;
        background: #eeeeee;
        padding: 1em 0;
    }
    .bdDiv .item {
        margin: .5em;
        overflow: hidden;
    }

    .bdDiv span {
        display: block;
        width: 28%;
        float: left;
        text-align: right;
        line-height: 40px;
    }

    .bdDiv .bdk {
        width: 65%;
        height: 40px;
        float: left;
        border: 1px solid #9b9a9a;
        background: none;
    }

    .bdDiv input {
        padding: 0 5px;
        width: 65%;
        height: 40px;
        float: left;
        border: 1px solid #9b9a9a;
        background: none;
    }

.tjBtn {
    display: block;
    width: 40%;
    margin: 1.4em auto 0;
    background: #c27950;
    color: #fff;
    padding: .4em;
    text-align: center;
    border-radius: .5em;
}

.bdDiv select {
    width: 60px;
    text-align: center;
    height: 38px;
    border: 0;
    border-right: 1px solid #ededed;
    padding-left: 8px;
    float: left;
    margin-left: 1px;
    background: none;
}

    .bdDiv select option {
        text-align: center;
        background: none;
    }

#txtContact {
    padding: 0 5px;
    width: 65%;
    height: 38px;
    border: 0;
    float: left;
    background: none;
}


.conter07 {
    margin: auto;
    padding: 1.5em 0 0;
}
    .conter07 .conMain {
        padding: 1em 0 0 3em;
        text-align: justify;
    }

        .conter07 .conMain span {
            color: #ea5504;
        }

.conter08 {
    margin: auto;
    padding: 1.5em 0 0;
}
    .conter08 .conMain {
        padding: .8em 1em;
        text-align:justify;
    }



.conter09 {
    padding: .8em 0;
    overflow: hidden;
    margin:1em auto;
}
    .conter09 .conMain{
        margin-top:1.3em;
        text-align:justify;
    }
    .conter09 .smTitle {
        margin-top: 1em;
    }

        .conter09 .smTitle p {
            display: inline-block;
            color: #fff;
            padding: .5em 60px .5em 15px;
            box-sizing: border-box;
            background: #a30000;
            -webkit-clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
            clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
        }

    .conter09 .smCon {
        padding: .8em 0;
    }

        .conter09 .smCon > p {
            text-align: justify;
        }

.conTitleone {
    text-align: center;
    font-size: 1.3em;
    padding: .2em 0;
    font-weight: bold;
}
.conter10 {
    margin: 1em auto 0;
    padding: 1em 0;
}


.conter11 {
    margin: 1.5em auto 0;
    padding: 0 0;
}
    .conter11 .conMain {
        padding: .8em;
    }

        .conter11 .conMain a {
            display: block;
            width: 33.333%;
            float: left;
        }


@media screen and (min-width:360px) {
	 .conter {font-size:13px;line-height:25px;}

 	}
	
@media screen and (min-width: 425px) {
	 .conter {font-size:16px;line-height:25px;}

	}
@media screen and (min-width: 600px) {
	 .conter {font-size:20px;line-height:28px;}

 	}